#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-65j3dEPCJT6DNRw8p5hBeI
key:                  pantry-0.5.7-65j3dEPCJT6DNRw8p5hBeI
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  a8dd740601b9967d19f4c094de6da7c2
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-65j3dEPCJT6DNRw8p5hBeI
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-E36dVhtAIdx5rKVPhaul1I
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-Ji30fb75PrJBLRE66oJBqy
    casa-types-0.0.2-2nDaGPOZSkp5OFdFnxBiyl
    conduit-1.3.4.2-5nwMul9nWe16AFmxDrrAEg
    conduit-extra-1.3.6-DEhUJ3ayWMkLj2VGqrqKDD containers-0.6.4.1
    cryptonite-0.30-LSpcTVrG1LZ2Je3l044BZ5
    cryptonite-conduit-0.2.2-GqLftVSM9eBHng5mEaesx2
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-7h3ylDTEzL1WLNjcYdT8q
    generic-deriving-1.14.2-GKF9c6qjUluG9fvgVrYgUb
    hackage-security-0.6.2.2-6Jl88RK3epq3GXqiZx2fBV
    hpack-0.35.0-3OfekZyv79W3i2AsNL0VlV
    http-client-0.7.13.1-EDl6de3SM99EcpFKZgWIXa
    http-client-tls-0.3.6.1-755uqy1dvfZ3LKW4Kctdi8
    http-conduit-2.3.8-4LOPWRVzeNg9LMCiUTSJQa
    http-download-0.2.0.0-HqTk4TElf8HDwHLzUXKJsb
    http-types-0.12.3-5PRWik1Tinx5VCjC01cH0i
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.1-FmTid42cBkl69YQZtGybsA
    path-0.9.2-FS7e0tUzQ5bIB3srNRAgIf
    path-io-1.7.0-LqhJ5MIKT4FGuIjUJD2pms
    persistent-2.13.3.3-HI4cnA00GBlH2fXpJVoMHp
    persistent-sqlite-2.13.0.4-FNHvabUxu3q4h6ccvay3ot
    primitive-0.7.4.0-E4MrerHTNw2LkW7cPHJms9
    resourcet-1.2.6-3dXjgV2QmpG72pOPnliEAM
    rio-0.1.22.0-7XZ05BTueOM5WTXjVDD6fd
    rio-orphans-0.1.2.0-5ZJkVNtEOjcIINeyfdgbSP
    rio-prettyprint-0.1.1.0-5XNLmhqn3w98vDznZjnwv5
    tar-conduit-0.3.2-Afanau5aq8MDokcnGur5Kb text-1.2.5.0
    text-metrics-0.3.2-9UUIPpWP6Ur7VAz9ynS0H7 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-4FUNy8jefhBBU0dXRUVszm
    unliftio-0.2.22.0-A0toXpX3Ug3CVC5WARVGyr
    unordered-containers-0.2.19.1-9ky0BX5sZY2FJPVkfKnQG0
    vector-0.12.3.1-3X9xfjMDIiTIYWflsvUYRG
    yaml-0.11.8.0-DEuAYbt23qV2uUlb6VrPzg
    zip-archive-0.4.2.1-I1a3MVMQPP64Bw9fgJYJ1x

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

